Subject: I-D Action: draft-dong-teas-hierarchical-ietf-network-slice-01.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 22:20:30 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Considerations about Hierarchical IETF Network Slices
        Authors         : Jie Dong
                          Zhenbin Li
	Filename        : draft-dong-teas-hierarchical-ietf-network-slice-01.txt
	Pages           : 11
	Date            : 2022-03-06

Abstract:
   Network slicing is targeted at existing or emerging customers or
   services which may request for network connectivity services with a
   specific set of Service Level Objectives (SLOs) and Service Level
   Expectations (SLEs).  In some network scenarios, there can be
   requirements for the deployment of hierarchical network slices.The
   general framework of IETF network slice supports hierarchical network
   slicing, while the technologies for realizing hierarchical IETF
   network slice need to be considered.

   This document describes the typical scenarios of hierarchical IETF
   network slices, and provides the considerations and requirements on
   the technologies in different network planes to realize hierarchical
   IETF network slices.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dong-teas-hierarchical-ietf-network-slice/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-dong-teas-hierarchical-ietf-network-slice-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dong-teas-hierarchical-ietf-network-slice-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts